PETSc version 3.15.5
Fix/Edit manual page

# SNESFASCycleGetSmootherDown

Gets the down smoother on a particular cycle level.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESFASCycleGetSmootherDown(SNES snes, SNES *smoothd)

Logically Collective on SNES

### Input Parameters

| snes | - the multigrid context

### Output Parameters

| smoothd | - the smoother

### See Also

SNESFASCycleGetSmootherUp(), SNESFASCycleGetSmoother()

### Level

advanced

### Location

src/snes/impls/fas/fasfunc.c
Index of all SNESFAS routines
Table of Contents for all manual pages
Index of all manual pages